html .row-of-buttons {
    padding: 50px 0 10px;
}

html body.page .wizy.builder h3 {
    font-weight: 500;
    font-size: 30px;
}

html body.page .wizy.builder h4 {
    font-weight: 500;
    font-size: 25px;
}

html body.page .wizy.builder h5 {
    font-weight: 500;
    font-size: 20px;
}

html body.page .wizy.builder h6 {
    font-weight: 500;
    font-size: 20px;
}